-- ATE Tool database upgrade script 
-- From version     : 1.20.0
-- To version       : 1.21.0
-- Target DB engine : MySQL 5.6.x

INSERT INTO `tool`.`GlobalSetting` (`Key`, `Value`, `Default`, `DataType`) VALUES ('TLC.actuals.credentials.cronToken', 'a7a6fb32d0e2cf16854e3bbab3ef939a', '', 'string');

ALTER TABLE `CostCenter` ADD `Plant` INT NOT NULL ;

UPDATE `CostCenter` SET `CostCenter_ID` = 'CZxxxxxx',`Name` = 'HTS Virtual Work Center',`TaskNamePrefix` = 'HTS',`Plant` = 0 WHERE `CostCenter`.`CostCenter_ID` = 'CZxxxxxx';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EABUQCO1',`Name` = 'EOPS Engineering Business Management BU',`TaskNamePrefix` = 'EOPSEBMBU',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EABUQCO1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EAPCQCI1',`Name` = 'EOPS Project Support PC',`TaskNamePrefix` = 'EOPSPSPC',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EAPCQCI1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EAPCZZC1',`Name` = 'D&S PP&C',`TaskNamePrefix` = 'D&S PP&C',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EAPCZZC1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EAPCZZC2',`Name` = 'D&S C&PS PP&C',`TaskNamePrefix` = 'D&S C&PS',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EAPCZZC2';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EAPCZZC3',`Name` = 'D&S ISC, AME PMO',`TaskNamePrefix` = 'D&S AME',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EAPCZZC3';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EAPCZZC5',`Name` = 'D&S ETS - PP&C',`TaskNamePrefix` = 'D&S ETS',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EAPCZZC5';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EAPCZZC7',`Name` = 'PP&C AERO',`TaskNamePrefix` = 'PP&CA',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EAPCZZC7';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EAPCZZC8',`Name` = 'D&S PMO PP&C',`TaskNamePrefix` = 'D&S PMO PP&C',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EAPCZZC8';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EAPCZZC9',`Name` = 'SRD PMO PP&C',`TaskNamePrefix` = 'D&S SRD PMO PP&C',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EAPCZZC9';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EAPJZZC1',`Name` = 'D&S Project Mgmnt',`TaskNamePrefix` = 'D&S Proj.Mngt',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EAPJZZC1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EAPMZZC1',`Name` = 'D&S BGA PMO',`TaskNamePrefix` = 'D&S PMO',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EAPMZZC1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EAPMZZC2',`Name` = 'D&S AERO ATR PMO',`TaskNamePrefix` = 'D&S ATR',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EAPMZZC2';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EAPMZZC3',`Name` = 'D&S Program Management',`TaskNamePrefix` = 'D&S PM',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EAPMZZC3';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EATDZZC1',`Name` = 'D&S Bendix King',`TaskNamePrefix` = 'D&S BK',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EATDZZC1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EECMZZC6',`Name` = 'D&S EOPS G',`TaskNamePrefix` = 'D&S CMADS',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EECMZZC6';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EECOQCS1',`Name` = 'ECOE Components Engineering CO',`TaskNamePrefix` = 'ECOECPECO',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EECOQCS1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EECOZZC1',`Name` = 'D&S EHCOE - Component Eng',`TaskNamePrefix` = 'D&S CE',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EECOZZC1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEEDQCS1',`Name` = 'ECOE Board Layout ED',`TaskNamePrefix` = 'ECOEBLTED',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EEEDQCS1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEEDQCS2',`Name` = 'ECOE Electronic Design ED',`TaskNamePrefix` = 'ECOEEDESED',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EEEDQCS2';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEEDZZA1',`Name` = 'ASIC Prague - Lewis',`TaskNamePrefix` = 'ASIC LEW',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEEDZZA1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEEDZZA3',`Name` = 'ASIC Prague G',`TaskNamePrefix` = 'ASIC KAK',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEEDZZA3';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEEDZZA5',`Name` = 'ASIC Prague G',`TaskNamePrefix` = 'ASIC OLD',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEEDZZA5';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEEDZZA6',`Name` = 'D&S ASIC Brno',`TaskNamePrefix` = 'D&S ASIC',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEEDZZA6';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEEDZZA7',`Name` = 'ASIC Prague - Frey',`TaskNamePrefix` = 'ASIC FRE',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEEDZZA7';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEEDZZC1',`Name` = 'D&S EHCOE - Electrical Design',`TaskNamePrefix` = 'D&S ED',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEEDZZC1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEEDZZC2',`Name` = 'D&S EPC - Electrical/Mechanical',`TaskNamePrefix` = 'D&S EM',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEEDZZC2';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEEDZZC3',`Name` = 'D&S EHCOE - Power Supply/EMI',`TaskNamePrefix` = 'D&S PSE',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEEDZZC3';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEEDZZC4',`Name` = 'D&S ASIC EH',`TaskNamePrefix` = 'D&S ASICEH',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEEDZZC4';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEELQCT1',`Name` = 'ETS Electronic Test EL1',`TaskNamePrefix` = 'ETSETEL1',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EEELQCT1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEELQCT2',`Name` = 'ETS Electronic Test EL2',`TaskNamePrefix` = 'ETSETEL2',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EEELQCT2';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEEPZZA1',`Name` = 'AT EU Brno',`TaskNamePrefix` = 'BRN',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEEPZZA1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEEPZZA1_CAP_SW',`Name` = 'AT EU Brno - Capital (SW)',`TaskNamePrefix` = 'BRNCSW',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEEPZZA1_CAP_SW';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEEPZZA2',`Name` = 'AT EU Praha',`TaskNamePrefix` = 'PRG',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEEPZZA2';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEEPZZA2_CAP_HW',`Name` = 'AT EU Praha - Capital (HW)',`TaskNamePrefix` = 'PRGCHW',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEEPZZA2_CAP_HW';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEEPZZA2_CAP_SW',`Name` = 'AT EU Praha - Capital (SW)',`TaskNamePrefix` = 'PRGCSW',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEEPZZA2_CAP_SW';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEGRZZC1',`Name` = 'D&S EHCOE - Board Layout',`TaskNamePrefix` = 'D&S BL',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEGRZZC1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEMAZZIS',`Name` = 'HAO Rot. Comp, Comb. Systems & Methods',`TaskNamePrefix` = 'HAO RCCSM',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEMAZZIS';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEMDQCS1',`Name` = 'ECOE Mechanical Design MD',`TaskNamePrefix` = 'ECOEMDGMD',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EEMDQCS1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEMDZZ00',`Name` = 'HAO Mechanical Design',`TaskNamePrefix` = 'HAO MD',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEMDZZ00';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEMDZZC1',`Name` = 'D&S EHCOE - Mechanical Design',`TaskNamePrefix` = 'D&S MD',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEMDZZC1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEMDZZST',`Name` = 'HAO Mech Systems, Structures & Dynamics',`TaskNamePrefix` = 'HAO MSSD',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEMDZZST';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEMTZZ00',`Name` = 'HAO Material & Process Eng',`TaskNamePrefix` = 'HAO MPE',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEMTZZ00';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEPJQCG1',`Name` = 'ESEA Condition Based Maintenance PJ',`TaskNamePrefix` = 'ESEACBMPJ',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EEPJQCG1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEPJQCO1',`Name` = 'EOPS Engineering Tools PJ',`TaskNamePrefix` = 'EOPSEGTPJ',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EEPJQCO1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEPJQCS2',`Name` = 'ECOE Communication, Navigation & Surveillance PJ',`TaskNamePrefix` = 'ECOECNSPJ',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EEPJQCS2';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEQUQCO1',`Name` = 'EOPS Operational Excellence QU',`TaskNamePrefix` = 'EOPSOPEXQU',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EEQUQCO1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEQUQCP1',`Name` = 'EOPS Product Development Quality Assurance QU',`TaskNamePrefix` = 'EOPSPDQAQU',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EEQUQCP1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEQUZCP1',`Name` = 'D&S PI ODA',`TaskNamePrefix` = 'D&S ODA',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEQUZCP1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEQUZZA1',`Name` = 'ASIC Prague - Product Integrity',`TaskNamePrefix` = 'ASIC PI',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEQUZZA1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEQUZZC1',`Name` = 'D&S PI - PA&C',`TaskNamePrefix` = 'D&S PA&C',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEQUZZC1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEQUZZC2',`Name` = 'D&S PIPA Certification',`TaskNamePrefix` = 'D&S PIPA',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEQUZZC2';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDQCG1',`Name` = 'ESEA Condition Based Maintenance SD1',`TaskNamePrefix` = 'ESEACBMSD1',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EESDQCG1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDQCG2',`Name` = 'ESEA Condition Based Maintenance SD2',`TaskNamePrefix` = 'ESEACBMSD2',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EESDQCG2';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDQCG3',`Name` = 'ESEA Condition Based Maintenance SD3',`TaskNamePrefix` = 'ESEACBMSD3',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EESDQCG3';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDQCG4',`Name` = 'ESEA Displays & Graphics COE SD',`TaskNamePrefix` = 'ESEAD&GSD',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EESDQCG4';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDQCG5',`Name` = 'ESEA Flight Management System SD',`TaskNamePrefix` = 'ESEAFMSSD',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EESDQCG5';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDQCM1',`Name` = 'ECOE Flight Support Services SD',`TaskNamePrefix` = 'ECOEFSSSD',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EESDQCM1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDQCO1',`Name` = 'EOPS Engineering Tools SD',`TaskNamePrefix` = 'EOPSEGTSD',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EESDQCO1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDQCS1',`Name` = 'VIRS Software Verification & Validation SD1',`TaskNamePrefix` = 'VIRSSVVSD1',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EESDQCS1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDQCS2',`Name` = 'ECOE Communication, Navigation & Surveillance SD',`TaskNamePrefix` = 'ECOECNSSD',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EESDQCS2';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDQCS3',`Name` = 'ECOE Sensing, Guidance & Navigation SD',`TaskNamePrefix` = 'ECOESGNSD',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EESDQCS3';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDQCV2',`Name` = 'VIRS Software Verification & Validation SD2',`TaskNamePrefix` = 'VIRSSVVSD2',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EESDQCV2';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDZCG1',`Name` = 'D&S Software Design',`TaskNamePrefix` = 'D&S SW',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EESDZCG1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDZZC1',`Name` = 'D&S EPC - ElecPow&Contr SW',`TaskNamePrefix` = 'D&S EPC',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EESDZZC1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDZZC4',`Name` = 'D&S ETS - Software Design',`TaskNamePrefix` = 'D&S SD',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EESDZZC4';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDZZC5',`Name` = 'D&S ECOE - G&N COE',`TaskNamePrefix` = 'D&S G&N',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EESDZZC5';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDZZC6',`Name` = 'D&S ET Test Strategy & Process',`TaskNamePrefix` = 'D&S TSP',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EESDZZC6';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDZZC7',`Name` = 'D&S AERO AT ERT',`TaskNamePrefix` = 'D&S AERO',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EESDZZC7';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDZZC8',`Name` = 'D&S ADT EU Operations',`TaskNamePrefix` = 'D&S ADT',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EESDZZC8';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESDZZC9',`Name` = 'D&S ETS-TS Strategy&Process',`TaskNamePrefix` = 'D&S ETS-TS',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EESDZZC9';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESYQCB1',`Name` = 'VIRS Bendix King SY',`TaskNamePrefix` = 'VIRSBKSY',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EESYQCB1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESYQCG6',`Name` = 'ESEA Air Transport and Specialty Applications SY',`TaskNamePrefix` = 'ESEAATSASY',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EESYQCG6';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESYQCG7',`Name` = 'ESEA EPIC APEX SY',`TaskNamePrefix` = 'ESEAEAAPESY',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EESYQCG7';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESYQCG8',`Name` = 'ESEA Cabine Management System SY',`TaskNamePrefix` = 'ESEACMSSY',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EESYQCG8';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESYQCS1',`Name` = 'ECOE Control System SY',`TaskNamePrefix` = 'ECOECSSY',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EESYQCS1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESYQCS2',`Name` = 'ECOE Communication, Navigation & Surveillance SY',`TaskNamePrefix` = 'ECOECNSSY',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EESYQCS2';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESYZCS1',`Name` = 'D&S Systems Engineer',`TaskNamePrefix` = 'D&S SE',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EESYZCS1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EESYZZA1',`Name` = 'M&PM AeroServicesOp',`TaskNamePrefix` = 'M&PM ASO',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EESYZZA1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEVEQCS1',`Name` = 'ECOE Control System VE',`TaskNamePrefix` = 'ECOECSVE',`Plant` = 3330 WHERE `CostCenter`.`CostCenter_ID` = 'EEVEQCS1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEVEZZ00',`Name` = 'HAO Mechanical ISC Support',`TaskNamePrefix` = 'HAO MIS',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEVEZZ00';
UPDATE `CostCenter` SET `CostCenter_ID` = 'EEVEZZC1',`Name` = 'D&S AERO ISC AME',`TaskNamePrefix` = 'D&S ISC',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'EEVEZZC1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'GEGLZZA1',`Name` = 'HTS Interface',`TaskNamePrefix` = 'HTX',`Plant` = 0 WHERE `CostCenter`.`CostCenter_ID` = 'GEGLZZA1';
UPDATE `CostCenter` SET `CostCenter_ID` = 'MIN00001',`Name` = 'Minneapolis',`TaskNamePrefix` = 'MIN',`Plant` = 1107 WHERE `CostCenter`.`CostCenter_ID` = 'MIN00001';
UPDATE `CostCenter` SET `CostCenter_ID` = 'TIMECHRG',`Name` = 'TimeCharge',`TaskNamePrefix` = 'TCH',`Plant` = 0 WHERE `CostCenter`.`CostCenter_ID` = 'TIMECHRG';
UPDATE `CostCenter` SET `CostCenter_ID` = 'XXXXXXXX',`Name` = 'Guest',`TaskNamePrefix` = 'GUEST',`Plant` = 0 WHERE `CostCenter`.`CostCenter_ID` = 'XXXXXXXX';
UPDATE `CostCenter` SET `CostCenter_ID` = 'XY000123',`Name` = 'AERO Brno fake',`TaskNamePrefix` = 'AERO',`Plant` = 3320 WHERE `CostCenter`.`CostCenter_ID` = 'XY000123';