<?php

/**
 * This file is part of the ATE Tool
 *
 * Copyright (c) 2009, 2012 Honeywell International spol. s r.o.
 *
 * For the full copyright and license information, please view
 * the file license.txt that was distributed with this source code.
 * @package models
 */

/**
 * Newly found project info from PMB import file.
 *
 * @author Martin Kotlar <martin.kotlar@honeywell.com>
 */
class ProjectFoundInfo extends Object
{
    /** @var string SAP ID */
    private $sapID = '';
	/** @var string name of project */
    private $name = '';

    public function  __construct() 
    {
    }	

	/**
     * Sets SAP ID.
     * 
     * @param string $id
     */
	public function setSAP_ID($id)
	{
		$this->sapID = $id;
	}

    /**
     * Gets SAP ID.
     * @return string
     */
	public function getSAPID()
	{
		return $this->getSAP_ID();
	}		

    /**
     * Gets SAP ID.
     * @return string
     */
	public function getSAP_ID()
	{
		return $this->sapID;
	}		
	
    /**
     * Sets name.
     * @param string $name
     */
	public function setName($name)
	{
		$this->name = $name;
	}

    /**
     * Gets name.
     * @return string
     */
	public function getName()
	{
		return $this->name;
	}
}

