<?php

/**
 * This file is part of the ATE Tool
 *
 * Copyright (c) 2009, 2011 Honeywell International spol. s r.o.
 *
 * For the full copyright and license information, please view
 * the file license.txt that was distributed with this source code.
 * @package models
 */

/**
 * Reimplementation of Identity class to assure that user roles
 * are always actual according to the database setting
 * and not from session saved roles.
 *
 * @author Martin Kotlar <martin.kotlar@honeywell.com>
 */
class ValidPersonIdentity extends LDAPValidIdentity
{
    /** @const USER_TYPE */
    const USER_TYPE = 'account_valid';
    public $userType = self::USER_TYPE;
}


